Mozilla Firefox soluciona un error crítico que permitía la ejecución remota de código

¿Cómo podemos blindar nuestra seguridad en Firefox?

  1. Haz clic en el botón Menú y a continuación en Ayuda y selecciona Acerca de Firefox.
  2. Al abrirse la ventana Acerca de Mozilla Firefox, Firefox empezará a comprobar si hay actualizaciones y si es así se descargarán automáticamente.
  3. Las versiones 56.x, 57.x y 58.0.0 están afectadas. Firefox para Android y ESR Firefox 52 no lo están.
  4. Cuando estén listas para instalarse, hay que hacer clic en el botón de reiniciar se actualizará.
  5. La última versión de Firefox a fecha de 1/2/18 es la 58.0.1

Documentación y recursos:

--

--

Informática IT. Developer. Crypto. Blockchain Investor

Love podcasts or audiobooks? Learn on the go with our new app.

Get the Medium app

A button that says 'Download on the App Store', and if clicked it will lead you to the iOS App store
A button that says 'Get it on, Google Play', and if clicked it will lead you to the Google Play store